Epic.ui 1.1.4

Install-Package Epic.ui -Version 1.1.4
dotnet add package Epic.ui --version 1.1.4
<PackageReference Include="Epic.ui" Version="1.1.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Epic.ui --version 1.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Epic.ui, 1.1.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Epic.ui as a Cake Addin
#addin nuget:?package=Epic.ui&version=1.1.4

// Install Epic.ui as a Cake Tool
#tool nuget:?package=Epic.ui&version=1.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Epic UI components B-)

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.4 1,028 6/18/2015
1.1.3 778 6/18/2015
1.1.1 792 3/24/2015
1.1.0 847 7/9/2014
1.0.8 815 5/10/2014
1.0.7 944 5/2/2014
1.0.6 932 4/3/2014
1.0.5 958 4/3/2014
1.0.4 952 3/13/2014
1.0.3 931 3/5/2014
1.0.2 872 3/4/2014
1.0.1 900 3/3/2014
1.0.0 874 3/3/2014